/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "34"; */
"34.title" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "165"; */
"165.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "New Scheduled Condition"; ObjectID = "167"; */
"167.title" = "Neue geplante Bedingung";

/* Class = "NSMenuItem"; title = "New Modifier Key Condition"; ObjectID = "168"; */
"168.title" = "Neue Zusatztasten Bedingung";

/* Class = "NSMenuItem"; title = "New Power Source Condition"; ObjectID = "212"; */
"212.title" = "Neue Energiequellen Kondition";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "322"; */
"322.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "Launch shown"; ObjectID = "323"; */
"323.title" = "Starte offen";

/* Class = "NSMenuItem"; title = "Launch hidden"; ObjectID = "324"; */
"324.title" = "Starte versteckt";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "325"; */
"325.title" = "Deaktiviert";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0PP-PG-BHj"; */
"0PP-PG-BHj.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "New Mounted Volume Condition"; ObjectID = "S2n-Qu-rLO"; */
"S2n-Qu-rLO.title" = "Neue eingebundene Volume-Bedingung";

/* Class = "NSMenuItem"; title = "New Network Condition"; ObjectID = "mwq-DS-RJm"; */
"mwq-DS-RJm.title" = "Neue Netzwerk-Bedingung";

/* Class = "NSMenuItem"; title = "Unselect Conditions"; ObjectID = "qs5-n7-qDv"; */
"qs5-n7-qDv.title" = "Auswahl Bedingungen aufheben";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "x4B-oL-4xp"; */
"x4B-oL-4xp.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ljN-KP-7T8"; */
"ljN-KP-7T8.title" = "Table View Cell";

